Bug 245441 - please add %{arm} to pcmciautils's set of build archs
please add %{arm} to pcmciautils's set of build archs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pcmciautils (Show other bugs)
rawhide
arm9 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2007-06-23 05:21 EDT by Lennert Buytenhek
Modified: 2008-03-10 07:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 07:53:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for pcmciautils spec file. (537 bytes, patch)
2007-06-23 05:21 EDT, Lennert Buytenhek
no flags Details | Diff

  None (edit)
Description Lennert Buytenhek 2007-06-23 05:21:48 EDT
The pcmciautils package works fine on ARM, but isn't currently built
on ARM.  Please considering applying the attached patch to add %{arm}
to pcmciautils's set of build archs.

Thanks for your time.
Comment 1 Lennert Buytenhek 2007-06-23 05:21:48 EDT
Created attachment 157678 [details]
Patch for pcmciautils spec file.
Comment 2 Peter Robinson 2007-10-28 13:41:34 EDT
Does this package actually need ExclusiveArch at all? Is there any Architectures
that this package wouldn't actually build on? According to the documentation of
the Fedora wiki here http://fedoraproject.org/wiki/Architectures ExclusiveArch
shouldn't be used unless the package only works on particular Arch (like a boot
loader) and shouldn't use it otherwise so why can't the ExclusiveArch be removed
entirely and if there's any particular Arch that doesn't work add it as a
ExcludeArch instead.
Comment 3 Lennert Buytenhek 2008-03-10 07:53:39 EDT
%{?arm} was added to pcmciautils's ExclusiveArch list in 014-10.

Note You need to log in before you can comment on or make changes to this bug.